.user-info {
  padding: 20px;
  background: #B7E0F2;
  border-radius: 10px;
  box-shadow: 0 0 10px rgba(0, 0, 0, 0.1);
  max-width: 500px;
  margin: 0 12px;

  h2 {
    text-align: center;
    color: #2C3E50;
    letter-spacing: 2px;
    padding: 0 20px;
  }

  .info-field {
    margin-top: 20px;
    text-align: center;

    h3 {
      color: #2980B9;
      margin-bottom: 5px;
    }

    p {
      color: #2C3E50;
      font-size: 16px;
    }
  }
}
